td {
  font-family:tahoma;
  font-size:12px;
}

.bottomtext {
  color:#000000;
}

.copyright {
  font-size:11px;
  font-family:tahoma;
  color:#615ea8;
  text-decoration:none;
}

.mailcolor {
  color:#333377;
  font-weight:bold;
}

h2 {

  font-size:16px;
  font-family:verdana;
  font-weight:bold;

}



.menu_primary {
  
padding-right:10px;padding-left:10px;font-family:tahoma;color:#ffffff;font-size:16px;font-weight:bold;

}

.menu_primary_active {
  
padding-right:10px;padding-left:10px;font-family:tahoma;color:#ffffff;font-size:16px;font-weight:bold;

}

.menu_primary_link {

  color:#000000;
  text-decoration:none;

}

.menu_primary_link_active {

  color:#000000;
  text-decoration:underline;

}

.smallmenu {

  font-size:10px;
  text-decoration:none;
  color:#333333;

}